Package: grass
Followup-For: Bug #526200

Hi,

this should be fixed in DebianGIS svn's debian/rules r2187.


--- packages/grass/trunk/debian/rules   2009/04/15 14:28:17     2151
+++ packages/grass/trunk/debian/rules   2009/05/02 00:44:21     2187
@@ -62,8 +62,7 @@
                     --with-postgres-includes=$(shell pg_config --includedir) \
                     --with-mysql-includes=$(shell mysql_config --include|sed 
-e 's/-I//') \
                    --with-proj-share=/usr/share/proj \
-                   --with-wx=/usr/lib/wx/config/gtk2-unicode-release-2.8 \
-                   --with-wxwidgets \
+                   
--with-wxwidgets=/usr/lib/wx/config/gtk2-unicode-release-2.8 \
                    --with-python=/usr/bin/python-config \
                    --with-cairo



Hamish



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to